cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Giacomo Pati (JIRA)" <j...@apache.org>
Subject [jira] Closed: (COCOON-2007) cocoon-block-deployer plugin falis to build war file
Date Fri, 09 Feb 2007 16:24:06 GMT

     [ https://issues.apache.org/jira/browse/COCOON-2007?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Giacomo Pati closed COCOON-2007.
--------------------------------

    Resolution: Fixed

patch applied

> cocoon-block-deployer plugin falis to build war file
> ----------------------------------------------------
>
>                 Key: COCOON-2007
>                 URL: https://issues.apache.org/jira/browse/COCOON-2007
>             Project: Cocoon
>          Issue Type: Bug
>          Components: * Cocoon Core
>    Affects Versions: 2.2-dev (Current SVN)
>            Reporter: Felix Knecht
>         Assigned To: Giacomo Pati
>            Priority: Critical
>             Fix For: 2.2-dev (Current SVN)
>
>         Attachments: deployer-pom.diff
>
>
> cocoon-block-deployer plugin can't build war file probably because of version mismatch
of dependency in cocoon-block-deployer pom (2.0.1) and root pom pluginManagement (2.0.2).
> [ERROR] BUILD ERROR
> [INFO] ------------------------------------------------------------------------
> [INFO] Internal error in the plugin manager executing goal 'org.apache.maven.plugins:maven-war-plugin:2.0.1:war':
Unable to find the mojo 'org.apache.maven.plugins:maven-war-plugin:2.0.1:war' in the plugin
'org.apache.maven.plugins:maven-war-plugin'
> Component descriptor cannot be found in the component repository: org.apache.maven.plugin.Mojoorg.apache.maven.plugins:maven-war-plugin:2.0.1:war.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message